section#about.section-padding-top
  .container
    .row.justify-content-center
      .col-md-8.col-lg-8.col-xs-12.text-center
        h2.section-title About Us
        .col-xs-12
          .subsection
            h3 PROFHACKS VII
            p Rowan University’s student branch of the IEEE (Institute of Electrical and Electronics Engineers) is hosting its seventh hackathon! Rowan University is proud to host this event and welcomes anyone, from first-timers to full-stack devs. If you have a cool technology idea that you want to make happen, this event is for you!

    //-     .col-xs-12
    //-       .subsection
    //-         h3 Location
    //-         p PROFHACKS will be located in Engineering Hall at 
    //-           a(href="https://www.google.com/maps/place/Engineering+Hall/@39.7129703,-75.1240843,17z/data=!3m1!4b1!4m5!3m4!1s0x89c6d708305531ab:0xd1be51b90eb11d5c!8m2!3d39.7129703!4d-75.1218956") 401 North Campus Drive, Glassboro, NJ 08028.

    //- include map
